### Method

# GtkSource VimIMContext get_command_bar_text

since: 5.4

#### Declaration [src]

    const char*
    gtk_source_vim_im_context_get_command_bar_text (
      GtkSourceVimIMContext* self
    )

#### Description [src]

Gets the current command-bar text as it is entered by the user.

Available since: 5.4

Gets property | `GtkSource.VimIMContext:command-bar-text`

#### Return value

Type: `const char*`

A string containing the command-bar text.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.